.prices {
  font-family: $font-Montserrat;
  color: $white-color;
padding-top: 88px;
  padding-bottom: 97px;
  text-align: center;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: radial-gradient(rgba(255, 255, 255, 0.1), rgba(74, 59, 77, 1) 70%);
  @media (max-width: 1133px) {
    padding-bottom: 94px;
  }
  @media (max-width: 600px) {
    padding-bottom: 12px;
    padding-top: 14px;
  }
  &::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: url('../img/people-are-talking-background.jpg');
    filter: blur(40px);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  &__title {
    font-size: 48px;
    line-height: 50px;
    margin-top: 0;
    margin-bottom: 0;
    @media (max-width: 992px) {
      font-size: 42px;
      line-height: 41px;
    }
    @media (max-width: 480px) {
      font-size: 36px;
    }
  }
}
.prices-list-container{
  margin-left: auto;
  margin-right: auto;
  @media (max-width: 1133px) {
    max-width: 581px;
  }
  @media (max-width: 600px) {
    max-width: 299px;
  }
}
.prices-list {
  padding-left: 0;
  margin-top: 61px;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 15px;
  list-style-type: none;
  @media (max-width: 1133px) {
    justify-content: flex-end;
    column-gap: 25px;
  }
  @media (max-width: 600px) {
    justify-content: center;
  }
}
.price-item {
  position: relative;
  min-height: 460px;
  padding-bottom: 90px;
  width: 256px;
  margin-bottom: 30px;
  @include grey-color-rgba(0.15);
  &--big{
    padding-bottom: 108px;
    width: 299px;
    min-height: 560px;
   background-color: rgba(70, 48, 72, 0.84);

  }
  &__title{
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    padding-top: 36px;
    padding-bottom: 36px;
    margin-top: 0;
    margin-bottom: 0;
    @include grey-color-rgba(0.2);
    &--big{
      padding-top: 43px;
      padding-bottom: 43px;
      background-color: rgba(0, 0, 0, 0.11);;
    }
  }
  &__price {
    font-size: 60px;
    line-height: 57px;
    margin-top: 30px;
    margin-bottom: 20px;
    &--big{
      margin-top: 14px;
      margin-bottom: 16px;
      font-size: 82px;
      line-height: 78px;
    }
  }
  &__period {
    margin-top: 0;
    margin-bottom: 73px;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    position: relative;
    &::before{
      content: "";
      position: absolute;
      width: 60px;
      height: 5px;
      background-color: $mainColor;
      bottom: -38px;
      left: calc(50% - 30px);
    }
    &--big{
      margin-bottom: 91px;
      &::before{
        bottom: -46px;
      }
    }
  }
  &__set {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 18px;
    margin-top: 0;
    margin-bottom: 0;
  }
  &__button {
    color: $white-color;
    text-transform: uppercase;
position: absolute;
    left: calc(50% - 81.25px);
    padding: 15px 38px;
    border: none;
    bottom:37px;
    font-size: 15px;
    line-height: 15px;
    @include grey-color-rgba(0.2);
    cursor: pointer;
    &--big{
      padding: 18.5px 48px;
      font-size: 16px;
      line-height: 18px;
      left: calc(50% - 94px);
    }
  }
}
